body {
    margin: 0;
}

.logo {
    float: left;
    margin: 10px 10px 10px 180px;
    width: 100px;
    height: 100px;
}

nav {
    text-align: center;
}

nav.content a{
    padding: 0 10px;
}

.content {
  margin: 10px auto;
  max-width: 960px;
  background: #ccc;
  padding: 10px;
}

.table {
    width: 100%;
    border: 1px solid black;
}

.table td, .table th {
    border: 1px solid black;
    text-align: center;   
}

.table tr:nth-child(odd) {
    background: #fff;
}

.table tr:nth-child(even) {
    background: #fff8dc;
}

header {
    width: 100%;
    background: #ccc;
    height: 120px;
    padding: 10px;
}

footer {
    width: 100%;
    background: #ccc;
    height: 120px;
    padding: 65px 10px 10px 10px;
    margin: auto;

}

